function FileData_Pairs(x)
{
x.t("version","6.1");
x.t("describes","integrating");
x.t("create","tibco");
x.t("administered","objects");
x.t("ssl","communications");
x.t("trigger","message");
x.t("inside","websphere");
x.t("websphere","create");
x.t("websphere","ems");
x.t("websphere","application");
x.t("back","client");
x.t("objects","configure");
x.t("jms","provider");
x.t("enterprise","message");
x.t("ems","jms");
x.t("overview","integrating");
x.t("provider","modify");
x.t("integrating","ibm");
x.t("integrating","tibco");
x.t("ibm","websphere");
x.t("(mdb)","inside");
x.t("6.1","integrating");
x.t("6.1","chapter");
x.t("6.1","tibco");
x.t("6.1","specifically");
x.t("communications","tibco");
x.t("j2ee","client");
x.t("software","chapter");
x.t("chapter","describes");
x.t("chapter","integrating");
x.t("samples","ssl");
x.t("client","tibco");
x.t("client","topics");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","back");
x.t("message","driven");
x.t("message","service");
x.t("bean","(mdb)");
x.t("specifically","j2ee");
x.t("send","received");
x.t("configure","websphere");
x.t("received","message");
x.t("application","server");
x.t("topics","overview");
x.t("driven","bean");
x.t("service","administered");
x.t("service","trigger");
x.t("service","ibm");
x.t("mdb","send");
x.t("modify","samples");
x.t("server","version");
x.t("server","mdb");
}
